using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;
using WWWings_GUI_SL5.ViewModels;
using System.Globalization;
using System.Windows.Markup;

namespace WWWings_GUI_SL5
{
  public partial class MainPage : UserControl
  {
    public MainPage()
    {
      InitializeComponent();
      this.Language = XmlLanguage.GetLanguage(CultureInfo.CurrentUICulture.TwoLetterISOLanguageName);
      this.DataContext = new MainViewModel();
    }


  }
}
